[ubuntu/lucid] gst-plugins-bad-multiverse0.10 0.10.18-0ubuntu1 (Accepted)

Onkar Shinde onkarshinde at ubuntu.com
Sun Mar 14 12:58:45 GMT 2010


gst-plugins-bad-multiverse0.10 (0.10.18-0ubuntu1) lucid; urgency=low

  * New upstream bugfix release.
  * Relevant upstream fixes
    - 598350 : qtmux with AAC streams (from faac) generate invalid files
    - 607105 : faac doesn't negotiate channel positions correctly
    - 606726 : FAAC bitrate setting has no effect

Date: Sat, 13 Mar 2010 22:48:10 +0530
Changed-By: Onkar Shinde <onkarshinde at ubuntu.com>
Maintainer: Sebastian Dröge <slomo at ubuntu.com>, Onkar Shinde <onkarshinde at ubuntu.com>
Signed-By: Onkar Shinde <onkarshinde at gmail.com>
https://launchpad.net/ubuntu/lucid/+source/gst-plugins-bad-multiverse0.10/0.10.18-0ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 13 Mar 2010 22:48:10 +0530
Source: gst-plugins-bad-multiverse0.10
Binary: gstreamer0.10-plugins-bad-multiverse gstreamer0.10-plugins-bad-multiverse-dbg
Architecture: source
Version: 0.10.18-0ubuntu1
Distribution: lucid
Urgency: low
Maintainer: Sebastian Dröge <slomo at ubuntu.com>, Onkar Shinde <onkarshinde at ubuntu.com>
Changed-By: Onkar Shinde <onkarshinde at ubuntu.com>
Description: 
 gstreamer0.10-plugins-bad-multiverse - GStreamer plugins from the "bad" set (Multiverse Variant)
 gstreamer0.10-plugins-bad-multiverse-dbg - GStreamer plugins from the "bad" set (Multiverse Variant)
Changes: 
 gst-plugins-bad-multiverse0.10 (0.10.18-0ubuntu1) lucid; urgency=low
 .
   * New upstream bugfix release.
   * Relevant upstream fixes
     - 598350 : qtmux with AAC streams (from faac) generate invalid files
     - 607105 : faac doesn't negotiate channel positions correctly
     - 606726 : FAAC bitrate setting has no effect
Checksums-Sha1: 
 05b7d61b328e81d24087d59b1dacc73c9c616450 1558 gst-plugins-bad-multiverse0.10_0.10.18-0ubuntu1.dsc
 eabbb2db785d8ed7cc360f279ab1cc88fad47236 4629927 gst-plugins-bad-multiverse0.10_0.10.18.orig.tar.gz
 75834b7799707ac2cadb33e8cf1a38e7267c6783 21776 gst-plugins-bad-multiverse0.10_0.10.18-0ubuntu1.diff.gz
Checksums-Sha256: 
 f2709327f1c7aba9df98eeeb5ade3b84b8dd82f2bc96062c316812d7dd55beab 1558 gst-plugins-bad-multiverse0.10_0.10.18-0ubuntu1.dsc
 4b242af9d571c348bf240e61703e071e78781013d3477d535a405d39e93c2e5b 4629927 gst-plugins-bad-multiverse0.10_0.10.18.orig.tar.gz
 acceff006a6d11d8f09b3494ca337d966e098ca9b8e74f94bdc036e7e9370b8e 21776 gst-plugins-bad-multiverse0.10_0.10.18-0ubuntu1.diff.gz
Files: 
 3e74022491e5fb6ab921ed261016c3f0 1558 libs optional gst-plugins-bad-multiverse0.10_0.10.18-0ubuntu1.dsc
 79610477adadb39da64f4e3737cd0596 4629927 libs optional gst-plugins-bad-multiverse0.10_0.10.18.orig.tar.gz
 6225a95822ca7554d959c88449e2b41b 21776 libs optional gst-plugins-bad-multiverse0.10_0.10.18-0ubuntu1.diff.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkucfwQACgkQEdJataruO4+JvACfXgSipCe0moHg7NvXsPWwXvEY
hVcAnR4nl4UTOjxuYx5l8VPzAAQw2Pt7
=U0MX
-----END PGP SIGNATURE-----


More information about the Lucid-changes mailing list